@font-face{
    font-family:'TrajanPro-Regular';
    font-display: auto;
    src:url(https://www.29mayis.edu.tr/public/fonts/TrajanPro-Regular.eot);
    src:url(https://www.29mayis.edu.tr/public/fonts/TrajanPro-Regular.eot?#iefix) format("embedded-opentype"),
    url(https://www.29mayis.edu.tr/public/fonts/TrajanPro-Regular.woff) format("woff"),
    url(https://www.29mayis.edu.tr/public/fonts/TrajanPro-Regular.ttf) format("truetype"),
    url(https://www.29mayis.edu.tr/public/fonts/TrajanPro-Regular.svg#TrajanPro-Regular) format("svg")
}
*{outline:none!important}
html{scroll-behavior: smooth;}
body{background-color:#e0ded9; scroll-behavior: smooth;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Roboto Slab',sans-serif; line-height: 1.5}
a{color:#096ea9}
a:hover{text-decoration:none}
.icerik{/*font-family:'PT Serif',serif;*/text-align:justify;overflow-x: auto}
.icerik h4,.icerik h5{margin-bottom:1rem}
.faculty-name{font-family:'TrajanPro-Regular',Fallback,sans-serif;color:#FFF;font-size:20px}
.header-uni-name{font-family:'TrajanPro-Regular',Fallback,sans-serif;color:#FFF;font-size:25px;margin:8px 0 0;display:block}

/* OWL CAROUSEL NAV */
.owl-nav{display:block;width:100%;margin:0;padding:0;position:absolute;left:0;top:50%;margin-top:-20px}
.owl-nav .owl-next,.owl-nav .owl-prev{display:block;width:30px;height:30px;text-align:center;line-height:30px;color:#203551;font-size:20px;background-color:rgba(255,255,255,0.5);position:absolute}
.owl-nav .owl-next{right:0}
.owl-nav .owl-prev{left:0}

/* HEADER */
header{display:block;width:100%;margin:0;padding:0;background-color:#096ea9;}
header.main-header{position:relative;z-index: 99}
.header-p-www{background-color:#203551}
header .logo{display:block;width:100%;margin:0;padding:17px 0;text-align:center;position:relative}
header .logo a{display:inline-block;margin:0 auto;padding:0;text-decoration:none!important}
header .logo a img{display:block;width:100%;max-width:97px;margin:0 auto;padding:0}
header .search-form{position:relative}
header .search-form .search-btn{position:absolute;right:5px;font-size:17px;cursor:pointer;text-decoration: none;}
header .search-form .query-input{opacity:0;transition:250ms}
.header-bar-container{background:#19283e45;margin:0}
.header-bar{width:100%;height:26px}
.header-bar a{color:#fff;font-size:12px}
.header-bar .dildegis{display:block;margin:0;padding:0;list-style:none!important;float:left}
.header-bar .dildegis li{display:inline-block;margin:0 0 0 3px}
.header-bar .dildegis a{display:block;width:22px;margin:0;padding:0}
.header-bar .dildegis a img{display:block;width:100%;padding:0;margin:6px 0 0;border-radius:2px}

.font_sizer{list-style-type: none; padding: 0; margin: 0; float: left;}
.font_sizer li{color: #fff;display: inline-block; margin: 0 3px 0 2px;line-height: 25px;font-family: 'Roboto Slab', sans-serif;cursor: pointer;  }
.font_sizer li.small{font-size:12px}
.font_sizer li.medium{font-size:14px}
.font_sizer li.large{font-size:18px}

.lang_selector{float: right; margin: 0 5px; width: 50px; position: relative; text-align: center}
.lang_selector #langButton{text-transform: uppercase;display: block; width: 100%; height: 100%; line-height: 24px;}
.lang_selector #langButton i{transform: rotate(90deg)!important;display: inline-block;}
.lang_selector.show{background: #fff;}
.lang_selector.show #langButton{color: #0C1021}
.lang_selector .dropdown-menu{background: #000; min-width: 50px; text-align: center; margin: 0}
.lang_selector .dropdown-menu li{padding: 3px 0; color: #0C1021;background: #fff;}
.lang_selector .dropdown-menu li:hover{background: #f2f2f2;}
.lang_selector .dropdown-menu li a{color: #0C1021;}

/* HABERLER & DUYURULAR */
.haberduyuru{min-width:0}
.haberduyuru .header{display:block;width:100%;margin:0;padding:10px 15px;background-color:#203551;color:#FFF;font-weight:700}
.haberduyuru .header > i,.etkinlikler .header > i{margin:0 3px 0 -2px}
.haberduyuru .header .badge{position:relative;top:3px}
.haberduyuru .liste{display:block;width:100%;margin:0;padding:0;list-style:none!important;border-bottom:1px solid #203551}
.haberduyuru .liste li a{display:block;width:100%;margin:0;padding:10px;background-color:#FFF;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none!important;color:#203551;border-left:1px solid transparent;border-bottom:1px solid #EEE;font-size:.875rem;transition:all .3s}
.haberduyuru .liste li a:before{font-family:"yd-icon";content:"\e90b";color:#aaa;margin:0 1px}
.haberduyuru .liste li a:hover{background-color:#EEE;border-left:3px solid #203551}
.haberduyuru .liste li:last-child a{border-bottom:none!important}
.haberduyuru .liste li.son_satir{background:#f2f2f2;text-align:center;display:flex}
.haberduyuru .liste li.son_satir a{background:transparent;flex-grow:1;border-left:1px solid #EEE}
.haberduyuru .liste li.son_satir a.first{border-left:0}
.haberduyuru .liste li.son_satir a:hover{background-color:#EEE}
.haberduyuru .liste li.son_satir a:before{content:"";margin:0}
.haberduyuru .intro_video{height:100%;min-height:212px;position:relative;display:block}
.haberduyuru .intro_video:hover{text-decoration:none}
.haberduyuru .intro_video .cover{background:rgba(32,53,81,0.7);z-index:10;position:absolute;top:0;left:0;transition:600ms}
.haberduyuru .intro_video:hover .cover{background:rgba(32,53,81,0.9)}
.haberduyuru .intro_video i{display:block;width:100%;margin:0;padding:0;font-size:60px;text-align:center;color:#FFF;position:relative;z-index:15;margin-bottom:10px;text-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)}
.haberduyuru .intro_video h1{display:block;width:100%;margin:0;padding:0;text-align:center;font-weight:500;color:#FFF;font-size:24px;position:relative;z-index:15;text-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)}


/* ETKİNLİKLER */
.etkinlikler{min-width:0;background:#FFF;border-bottom:1px solid #203551}
.etkinlikler .baslik{display:block;font-weight:700;width:100%;margin:0;padding:10px 15px;background-color:#203551;color:#FFF}
.etkinlikler .baslik .badge{position:relative;top:3px}
.etkinlikler .etkinlik{display:block;width:100%;height:85px;margin:0;padding:0 10px;background-color:#FFF;text-decoration:none!important;color:#868686;border-bottom:1px solid #EEE;transition:all .5s}
.etkinlikler .etkinlik:last-child{border-bottom:none!important}
.etkinlikler .etkinlik .row{height:100%}
.etkinlikler .etkinlik:hover{color:#203551}
.etkinlikler .etkinlik .tarih{border-left:2px solid transparent;background:#f5f5f5;margin:0 5px 0 -10px;padding:12px 0 13px}
.etkinlikler .etkinlik .detay{padding-top:10px;padding-bottom:0}
.etkinlikler .etkinlik:hover .tarih{border-color:#203551}
.etkinlikler .etkinlik .tarih .gun{display:block;width:100%;margin:0;padding:0;text-align:center;font-size:25px;font-weight:500;letter-spacing:1px}
.etkinlikler .etkinlik .tarih .ay{display:block;width:100%;margin:0;padding:0;text-align:center;font-size:15px;font-weight:100;text-transform:uppercase}
.etkinlikler .etkinlik .detay h3{display:block;width:100%;height:44px;line-height:22px;margin:0 0 9px;padding:0;font-size:1rem;font-weight:600;overflow:hidden;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"}
.etkinlikler .etkinlik .detay span{display:block;width:100%;margin:0;padding:0;font-size:12px;font-weight:100;height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

/* GALERİ, KATALOG VE TANITIM VİDEOLARI BUTONLARI */
.galeributonlar .buton{display:block;margin:0;text-align:center;color:#FFF;text-decoration:none!important;background-color:#44638e;position:relative;padding:0;min-height:100px;transition:all .5s}
.galeributonlar .buton:hover{background-color:#5377ac}
.galeributonlar .buton i{display:block;width:100%;padding:0;font-size:40px;position:relative;z-index:1;margin: 10px 0 14px 0;color:#e0e7f0}
.galeributonlar .buton span{display:block;width:100%;margin:0;padding:0;font-size:16px;font-weight:100;position:relative;z-index:1;font-family:'Roboto Slab',sans-serif}
.galeributonlar .buton .cover{display:block;width:100%;height:100%;margin:0;padding:0;background:rgba(32,53,81,0.7);position:absolute;top:0;left:0;z-index:0;transition:all .3s}
.galeributonlar .buton:hover .cover{background:rgba(32,53,81,0.9)}
.galeributonlar_grid .buton{height:125px}
.galeributonlar .buton .title{position:absolute;display:block;margin:0;padding:5px 12px;font-size:16px;font-weight:100;z-index:1;right:0;bottom:0;background-color:#000000a3}

/* KARTLAR */
.kartlar .kart{display:block;width:100%;margin:0 0 1rem;padding:0;text-decoration:none!important}
.kartlar .kart img{display:block;width:100%;margin:0;padding:0;border:0}
.kartlar_2 .kart{display:block;width:100%;margin:1rem 0;padding:0;text-decoration:none!important}
.kartlar_2 .kart img{display:block;width:100%;margin:0;padding:0;border:0}
.kartlar_2 .kart h1{background-color:#213551;color:#fff;font-size:12px;padding:8px 0 6px;text-align:center}

/* FOOTER ÜSTÜ BUTONLAR */
.footerustmenu{display:block;width:100%;margin:0;padding:0;background-color:#18283e;border-top:2px solid #FFF}
.footerustmenu a{text-align:center;color:#FFF;padding:20px;text-decoration:none!important;transition:all .3s;font-size:1rem;font-weight:100;border-right:1px solid #203551}
.footerustmenu a:hover{background-color:#203551}
.footerustmenu a:last-child{border-right:none!important}
footer{display:block;width:100%;margin:0;padding:20px 0;background-color:#203551}
footer .footer-bloklar ul{display:block;width:100%;margin:0;padding:0;list-style:none!important}
footer .footer-bloklar ul li{display:block;width:100%;margin:0;padding:0;list-style:none!important}
footer .footer-bloklar ul li a{display:inline-block;margin:0;padding:0;color:#FFF;text-decoration:none!important;font-size:.75rem}
footer .footer-bloklar ul li a:before{font-family:"yd-icon";content:"\e90c";margin-right:0;transition:all .3s;font-size:10px;}
footer .footer-bloklar ul li a:hover:before{margin-right:5px}
footer .filetisim{color:#cecece;font-size:12px;text-align:left}
footer .filetisim .satir{font-weight:700;font-size:14px;color:#FFF}
footer .filetisim a{display:inline-block;color:#FFF;text-decoration:none}
footer .filetisim b{display:inline-block;color:#FFF}
footer .copyright{display:block;width:100%;margin:20px 0 0;padding:20px 0 0;font-size:12px;color:#FFF;text-align:center;border-top:1px solid #334661}
footer .copyright a{color:#FFF}
footer .fsosyal{display:block;width:40px}
footer .fsosyal a{display:block;width:34px;height:34px;line-height:34px;margin:0 0 1px;padding:0;background:#757c86;font-size:12px;overflow:hidden;transition:all .3s;text-decoration:none!important;float:right;text-align:left}
footer .fsosyal a:hover{width:100px!important}
footer .fsosyal a:hover i{width:30px;padding-right:0; margin-right: 2px}
footer .fsosyal a i{width:34px;height:34px;display:block;padding:0 8px 8px;float:left;font-size:14px;text-align:center;transition:all .3s; line-height: 34px}
footer .fsosyal a.facebook{background-color:#3a5898}
footer .fsosyal a.twitter{background-color:#54acec}
footer .fsosyal a.youtube{background-color:#c42f2b}
footer .fsosyal a.googleplus{background-color:#a42828}
footer .fsosyal a.instagram{background-color:#832020}

/* SAYFA */
.sayfa{display:block;width:100%;padding:24px;background:#FFF}
.sayfa::after{display:block;clear:both;content:""}
.baslik{margin:0 0 1rem;padding:0 0 1rem;font-size:27px;border-bottom:2px solid #dadada;font-weight:100;position:relative}
.baslik:after{content:"";width:8%;height:2px;background:#096ea9;display:block;bottom:-2px;position:absolute}
.sayfa .gorsel{display:block;width:100%;margin:0 0 1rem;padding:0;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);border-radius:2px}

/* ETKİNLİK SAYFASI */
.etkinliksayfa{display:block;width:100%;margin:0;padding:24px;background:#FFF}
.etkinliksayfa .etkinlikgorsel{display:block;width:100%;margin:0;padding:0;text-decoration:none!important}
.etkinliksayfa .etkinlikgorsel img{display:block;width:100%;margin:0;padding:0;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);border-radius:2px}
.etkinliksayfa .etkinlikdetay{padding:0 0 0 20px}
.etkinliksayfa .etkinlikdetay h1{display:block;width:100%;margin:0 0 1rem;padding:0;color:#203551;font-size:30px}
.etkinliksayfa .detay{display:block;width:100%;margin:2rem 0 0;padding:0}
.etkinliksayfa .detay ul{display:block;width:100%;margin:0;padding:0;list-style:none!important}
.etkinliksayfa .detay ul li{display:block;width:100%;margin:10px 0;padding:5px 10px;font-size:1rem;background:rgba(32,53,81,0.05)}
.etkinliksayfa .detay ul li b{display:inline-block;width:100px;font-size:14px;text-transform:uppercase;position:relative}
.etkinliksayfa .detay ul li i{display:inline-block;color:#203551b3;font-size:19px;margin:3px 8px 0 0;vertical-align:sub;float:left}

/* İÇERİK LİSTESİ */
.icerik-liste .icerik{display:block;width:100%;margin:0 0 1rem;padding:0;text-decoration:none!important;color:#203551;background:#f2f2f2;transition:all .2s;border-bottom:1px solid transparent}
.icerik-liste .icerik:hover{background:#EEE;border-bottom-color:#203551}
.icerik-liste .icerik .icerikgorsel{display:block;width:100%;height:100%;margin:0;padding:0;position:relative}
.icerik-liste .icerik .icerikgorsel img{display:block;width:100%;margin:0;padding:0}
.icerik-liste .icerik .icerikdetay{display:block;width:100%;margin:0;padding:0 0 0 1rem}
.icerik-liste .icerik .icerikdetay h2{display:block;width:100%;margin:.75rem 0;padding:0;font-size:16px;font-weight:700}
.icerik-liste .icerik .icerikdetay p{display:block;width:100%;margin:0 0 10px;padding:0;font-size:14px;font-weight:400;color:#616161;max-height:42px;overflow:hidden}
.icerik-liste .icerik .icerikdetay span{display:block;width:100%;margin:0 0 5px;padding:0;font-size:12px;font-weight:700;color:#616161}
.icerik-liste-baslik i{float:right;color:#EEE;font-size:50px;position:absolute;top:-10px;right:0}

/* PAYLAŞIM BUTONLARI */
.sosyal-paylasim{margin:1rem 0 0;text-align:right}
.sosyal-paylasim a{display:inline-block;margin:0;padding:0;text-decoration:none!important;cursor:pointer}
.sosyal-paylasim a:hover i{background:rgba(0,0,0,0.3)}
.sosyal-paylasim a:hover span{width:80px!important;padding:0 10px}
.sosyal-paylasim a i{display:block;float:left;text-align:center;width:40px;height:40px;line-height:40px;font-size:20px;transition:all .3s;color:#FFF}
.sosyal-paylasim a span{display:block;width:0;overflow:hidden;padding:0;float:left;text-align:center;height:40px;line-height:40px;font-size:14px;transition:all .3s;font-weight:100;color:#FFF}
.sosyal-paylasim a.facebook{background:#3b5998}
.sosyal-paylasim a.twitter{background:#55ACEE}
.sosyal-paylasim a.googleplus{background:#FF5943}
.sosyal-paylasim a.whatsapp{background:#25D366}
.sosyal-paylasim a.linkedin{background:#0077B5}
.sosyal-paylasim a.link{background:#868686}
.sosyal-paylasim #kopyala-text{position: absolute; top: -9999px; left: -9999px}
.meta{display:block;color:gray;margin:1rem 0;padding:1rem 0 0;text-align:right;font-size:12px;border-top:1px solid #EEE}
.meta span{display:block}
.dropdown-menu{padding:0;border-radius:0;border:none;margin-top:0}
.dropdown-menu .show > .dropdown-toggle::after{transform:rotate(-90deg)}
.side-menu .dropdown-item{padding:.65rem .5rem .65rem 1rem;border-bottom:1px solid #EEE;font-size:13px;white-space:normal;color:#fff;border-bottom:1px solid #d4d4d496}
.side-menu .nav-item:last-child > .dropdown-item:not(.dropdown-toggle){border-bottom:none!important}
.side-menu .dropdown-item:before{font-family:"yd-icon";content:"\e90c";float:left;color:#888;position:relative;top:2px;margin-left:-13px;font-size: 12px}
.side-menu.post_side_lasts .dropdown-item:before{content:""}
.side-menu .dropdown-item.outgoing-link:after{font-family:"yd-icon";content:"\e90a";float:right;color:#CCC;font-size:20px;position:relative;top:-5px}
.side-menu{padding-right:8px;padding-left:8px;margin:0 0 15px;background-color:#6b737b;color:#fff}
.side-menu .dropdown-item.active,.side-menu .dropdown-item:active,.side-menu .dropdown-item:hover,.side-menu .nav-item.dropdown.show{background:#00000017!important}
.navbar-nav > .nav-item > .dropdown-item{border:0;padding-top:15px;padding-bottom:15px}
.nav .nav-header-item{margin:0;border-bottom:1px solid #ccc;padding:.3rem .5rem;color:#2b2b2b;font-size:.9rem;font-weight:700}
.side-menu .nav .nav-header-item{color:#fff}
#main_slider .carousel-indicators{top:25px;bottom:auto}
#main_slider .carousel-indicators li{display:block;width:15px;height:15px;border-radius:50%;cursor:pointer;border-bottom: 0; border-top: 0;}
#main_slider .carousel-item > a > div{width:100%;height:0;padding-top:37.6%;background-size:cover;background-repeat:no-repeat; background-position: center center}
#main_slider.ktp_slider  .carousel-item > a > div {padding-top:29%}
#main_slider .carousel-item > a > h1{width:100%;margin:-58px 0 0;font-size:1.5rem;padding:15px 20px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;left:0;bottom:0;text-align:left;background:#000000b5}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover,.nav-item.dropdown.show{background:#0000000d!important;color:inherit}
.navbar .dropdown-item{font-size:.875rem;cursor:pointer;background:transparent}
.navbar-main .navbar-nav .nav-link{text-transform:uppercase;font-size:14px;font-weight:700;color:#203551;transition:300ms}
.navbar-main > .collapse.navbar-collapse > .navbar-nav > li > a{padding:15px}
.navbar-main > .container > .navbar-brand{margin-left:1rem}
.navbar-main .navbar-brand{margin-right:.4rem}
.navbar-main.fixed-top{box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)}
.navbar-main .dropdown-item{padding:.7rem 1rem;border-bottom:1px solid #EEE;color:#000;font-size:13px}
.navbar-main .navbar-collapse > .navbar-nav ul{box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)}
#navbar-main-dropdown>.navbar-nav>.dropdown:hover>.dropdown-menu{display:block}
.program-image{background:no-repeat transparent;height:200px;background-size:cover}
#iletisimblok h1{font-weight:700;margin-top:-9px;text-align:center}
#iletisimblok .btn-primary{margin-bottom:-10px;margin-top:10px}
#iletisimblok p{font-weight:600;margin:20px 0;text-align:center}
.iletisimbaslik{font-weight:600;font-size:1.5rem;color:#225493;margin-bottom:15px}
.iletisimformblok{padding:0;margin-bottom:20px;display:none}
.tanitimofisino{display:block;margin:0;padding:20px;background:#EEE;text-align:center;color:#000;font-weight:700;font-size:30px;border-radius:6px}
.iletisimblok{padding:0 20px}
.iletisimblok p{text-align:justify}
.iletisim-bilgi-tablo{margin-top:30px}
.otobustablo tr td{vertical-align:middle}
.otobustablo tr td:first-child{text-align:center}
.otobustablo tr td:last-child{text-align:left}
.otobustablo tr td p{margin:0;padding:0}
.servissaat{display:inline-block;margin:0;padding:20px 25px;font-size:25px;font-weight:900;color:#000;background:#e1e1e1;border-radius:4px;text-decoration:none!important;margin-top:30px;margin-bottom:20px}
.iletisimbuton{font-weight:900;white-space:normal;margin-top:10px;margin-bottom:20px}
.servissaatmobil{font-weight:900;white-space:normal;margin-bottom:10px}
.iletisim_accordion_title{font-weight:700;font-size:16px;color:#225493}
.staff-list{list-style-type:none;padding:0}
.program-wrapper{margin-top:-110px}
.staff-list-wrapper{background:#ebebeb}
.staff-list-wrapper .image-wrapper{flex:0 0 150px;width:150px;min-height:150px;border-right:2px solid #3fb0e4;display:inline-block;position:relative}
.staff-list-wrapper .image-wrapper img{max-width:100%;max-height:100%;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto}
.staff-content{flex:1}
.staff-content ul{list-style-type:none;padding:0}
.staff-content ul li{padding:3px 0}
.program-wrapper .program-title{font-size:24px;padding:110px 0 9px;border-bottom:1px solid #ddd;margin:0 0 12px}
.staff-headbar{font-size:12px;color:#9c9c9c;margin:-4px -10px 3px 0}
.staff-list-icon{color:#096ea9;font-size:16px;line-height:20px}
.staff-name{color:#096ea9;text-align:left}
.staff-contact-row{font-size:12px}
.program-wrapper:nth-of-type(1) > .program-title{padding-top:0}
.program-wrapper:nth-of-type(1){margin-top:0}
.photo-gallery .photo{margin-bottom:2rem}
.photo-gallery .photo img{display:block;width:100%;margin:0;padding:0;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);transition:all .3s}
.photo-gallery .photo:hover img{box-shadow:0 10px 20px rgba(0,0,0,0.19),0 6px 6px rgba(0,0,0,0.23)}
.video-gallery .video{margin-bottom:2rem}
.video-gallery .video a{display:block;width:100%;margin:0;padding:0;text-decoration:none!important;border:none}
.video-gallery .video img{display:block;width:100%;margin:0 0 10px;padding:0;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);transition:all .3s}
.video-gallery .video:hover img{box-shadow:0 10px 20px rgba(0,0,0,0.19),0 6px 6px rgba(0,0,0,0.23)}
.video-gallery .video span{display:block;width:100%;margin:0;padding:0;font-size:14px;line-height:15px;color:#333;font-weight:600;text-align:center}
.carousel-control-next,.carousel-control-prev{text-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);font-size:40px}
.carousel-indicators li{box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24)}
.menu-title{font-size:1.125rem;margin:.3rem .5rem .58rem}
.staff-unit-list.fixed{position:fixed;top:70px;width:270px;z-index:999;max-height:90%;overflow-x:scroll;overflow:auto}
.isim{display:block;width:100%;margin:0 0 15px;padding:0;font-size:22px;color:#FFF;text-align:center;line-height:26px}
.kisikart{background:#05172f}
.kisikart .kisikartin{width:100%;margin:0;padding:5% 8%}
.kisidetay{background:#f2f2f2;border-radius:2px;padding:0;position:relative}
.kisidetayin{display:block;width:100%;margin:0;padding:8% 10%}
.ogrenimdurumu{display:block;width:100%;margin:0;padding:0 0 30px;color:#FFF;font-size:14px;font-weight:100;text-align:left}
.cvbuton{font-weight:500}
.kisidetayin h2{display:block;width:100%;margin:0;padding:0;font-weight:700;margin-bottom:10px}
.zaman{position:absolute;top:0;right:0;background:#05172f;padding:10px 15px;font-weight:900;color:#FFF;font-size:12px;text-transform:uppercase}
.profilfoto{width:100%;max-height:100%;border:1px solid #fff}
.btn-29may-dark{color:#fff;background-color:#096ea9;border-color:#096ea9}
.btn-29may-dark:hover{color:#fff;background-color:#08659b;border-color:#08659b}
.btn-29may-default{color:#096ea9;background-color:transparent;border-color:transparent}
.btn-29may-default:hover{color:#08659b;background-color:transparent;border-color:transparent}
.text-29may-dark{color:#096ea9!important}
.text-29may-darker{color:#1c2c44!important}
.text-29may-light{color:#3fb0e4!important}
.bg-darklight{background:#d5dbe1!important}
.paginate-block{display:block;width:100%;text-align:center;margin-top:2rem}
.paginate{display:inline-block}
.paginate .page-link{color:#203551;font-size:14px;font-weight:700}
.paginate .page-link .rightlast{margin-left:-9px}
.paginate .page-link .leftfirst{margin-right:-9px}
.paginate .page-item.active .page-link{background-color:#203551;border-color:#203551}
.aramasonuclari{display:block;width:100%;margin:0;padding:20px}
.aramasonuclari .sonucsayi{display:block;width:100%;margin:0;margin-bottom:20px;padding:0;color:gray;font-size:small}
.aramasonuclari .aramasonuc{display:block;width:100%;margin:0;margin-bottom:25px;padding:0}
.aramasonuclari .aramasonuc a{display:block;text-decoration:none!important}
.aramasonuclari .aramasonuc a h2{display:block;width:100%;white-space:nowrap;overflow:hidden!important;text-overflow:ellipsis;font-size:18px;color:#1a0dab;font-weight:500;cursor:pointer;font-family:arial,sans-serif;margin:0;padding:0}
.aramasonuclari .aramasonuc a h2:hover{text-decoration:underline}
.aramasonuclari .aramasonuc span{display:block;width:100%;white-space:nowrap;overflow:hidden!important;text-overflow:ellipsis;color:#006621;font-size:14px;font-weight:600;cursor:text;margin:5px 0}
.aramasonuclari .aramasonuc p{display:block;width:100%;color:#545454;font-size:14px;cursor:text}
.faculty-list-wrapper .card{border-radius:0;background:transparent;transition:all 250ms}
.faculty-list-wrapper .card-title{margin:0;border-bottom:0 solid rgba(0,0,0,0.125);padding:0 0 0 14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1.125rem}
.faculty-list-wrapper .card-title a.btn-link{margin-top:-6px}
.faculty-list-wrapper .card-text{font-size:.875rem;padding:0 10px 10px 19px}
.faculty-list-wrapper .card .card-body{padding:.8rem 0 .2rem}
.faculty-list-wrapper .card .card-footer{background:transparent;padding:0 0 0 10px;margin:0;border:0}
.faculty_name_header{font-weight:700;margin:0 0 15px}
.faculty_name_subheader{font-weight:700;margin:0 0 9px;border-bottom:1px solid #bdbdbd;padding:0 0 7px}

.event-list .event-single .event{display:block;width:100%;margin:0 0 2rem;padding:5px;background:#FFF;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);position:relative;overflow:hidden}
.event-list .event-single .event .event-title{display:flex;width:100%;height:100%;margin:0;padding:20px;background:rgba(32,53,81,0);text-align:center;flex-direction:column;align-content:center;align-items:center;justify-content:center;color:#FFF;font-weight:100;transition:all .3s;font-size:20px}
.event-list .event-single .event:hover .event-title{opacity:1;background:rgba(32,53,81,0.8)}
.event-list .event-single .event .event-title .tur{font-weight:900;font-size:16px;text-transform:uppercase}
.event-list .event-single .event img{display:block;width:100%;margin:0;padding:0}
.event-content ul{list-style-type:none;margin:0;padding:0}
.event-content ul li{margin:5px 0;font-size:.875rem}
.event-content ul li i{color:#595959;font-weight:700}
.event-content ul li b{color:#595959;font-size:.875rem}
.default-image-wrapper{background-image:url(https://www.29mayis.edu.tr/public/images/logo_150.jpg);background-position:center center;background-color:#CCC;width:100%;height:100%;background-size:25%;background-repeat:no-repeat}

/* HOMEV2 */
header.home_header{background: transparent; padding: 0 0 13px 0; color: #203551; font-weight: bold;}
header.home_header span{text-transform: uppercase; font-size: 1.125rem;}
header.home_header .badge{font-size: 0.625rem; height: 21px; vertical-align: top;}
header.home_header .badge:before{content: "|"; color: #c3c0b6; font-size: 1rem; font-weight: 100}

.home_news{}
.home_news ul.row{padding: 0; margin: 0 0 0 -15px;}
.home_news li {list-style-type: none;}
.home_news li header{background: transparent}
.home_news li img{width: 100%; border: 1px solid #c9d1d9;}
.home_news li .default-image-wrapper{height: 110px; width: 100%; background-size: 30%;}
.home_news li h6{height: 4.8rem; overflow: hidden; line-height: 1.2}
.home_news li footer{background: transparent; padding: 0}
.home_news li footer small{font-size: 70%}

.home_ann{}
.home_ann li {list-style-type: none; background: #eae9e6; margin-bottom: 8px;}
.home_ann li a{display: block; width: 100%; margin: 0 0 2px 0; padding: 7px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #203551; border-bottom: 1px solid #d1d1d1; font-size: 1rem; transition: all .3s;}
.home_ann li a > small {font-size: 1rem; padding: 0 15px 0 0; font-weight: normal; margin: 0 15px 0 0; border-right: 1px solid #cac7be; min-width: 125px; text-align: center}
.home_ann li a > i {float:right; margin: 5px 7px 0 0;}

.home_events{}
.home_events li{transition: 0.4s; border-bottom: 1px solid transparent;list-style-type: none;}
.home_events li:hover{border-bottom: 1px solid #96475b;}
.home_events li .tarih {margin: 0 auto;background: #f3f1ec;border-radius: 100%;width: 80px;height: 80px;display: flex;flex-direction: column;align-items: center;justify-content: center;border: 1px solid #997a82; }
.home_events li.past-event .tarih{border-style: dashed; color: rgba(9, 110, 169, 0.64);}

.home_events li .detay span{width: 100%; display: block; text-align: center; font-size: 0.875rem; height: 1.25rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;margin: 5px 0; }
.home_events li .tarih .gun{font-size: 28px; font-weight: bold; margin-top: -5px;}
.home_events li .tarih .ay{font-size: 0.875rem; margin-top: -8px;}
.home_events li .detay{}
.home_events li .detay h3{font-size: 1.125rem; text-align: center; margin: 10px 0 0 0; color: #96475b; height: 2.6rem; overflow: hidden; font-weight: bold; line-height:1.2}

.linkbox_wrapper{}
.linkbox_wrapper .buton{text-align: center;}
.linkbox_wrapper .icon-wrapper{}
.linkbox_wrapper .icon-wrapper i{font-size: 48px; color: #848d96;}
.linkbox_wrapper .title{font-size: 18px; color: #202f3e; margin: 15px 0 0 0;}

.container-wrapper{border-top: 1px solid #c3bdb7;}
.inset_shadow{}
.bg-light-home{background-color: #f3f1ec}
.bg-dark-home{background-color: #e0ded9}

.galeributonlar .buton{padding: 8px 5px; font-size: 1.125rem; font-weight: 400;}
.galeributonlar .buton .cover{background-color: #577aaf6b}
.galeributonlar .buton:hover .cover{background-color: #577aafb0}
.galeributonlar .icon-wrapper{width: 60px; margin: 0 auto 8px auto; position: relative; z-index: 1; background: #974a5c; height: 60px; border-radius: 100%;}
.galeributonlar .icon-wrapper i{display: flex; width: 100%; margin: 0; padding: 0; font-size: 32px; position: relative; z-index: 1; height: 100%; align-items: center; justify-content: center;}

.video_bar{}
.video_bar .blockquote p{text-align: center; font-style: italic; color: #213551;font-size: 1.375rem}
.video_bar .blockquote a{color: #5881bb;font-size: 1rem}
.video_bar .blockquote i.yd-icon-quotes-left,
.video_bar .blockquote i.yd-icon-quotes-right{color: #096ea952;font-size: 1rem; vertical-align: super;}
.video_bar .video_bar_video{height: 208px}
.video_bar .video_bar_video i{font-size: 64px; color:#fff}

/* HOMEV2 END */

.syllabus_table{font-size: 0.75rem; }
.syllabus_table hr{margin: 0.4rem 0; }
.syllabus_table.table-striped tbody tr:nth-of-type(odd) {background-color: rgba(0, 0, 0, 0.12);}
.syllabus_table tbody td{vertical-align: middle}

/* KTP */
.ktp_tabbed{}
.ktp_tab_nav{padding: 0; margin: 0;}
.ktp_tab_nav li{float: left; list-style-type: none; margin: 0; padding: 0; width: 20%; text-align: center; height: 44px; line-height: 44px; position: relative}
.ktp_tab_nav li a {background-color: #2d3752; display: block; width: 100%; height: 100%; color: #fff;font-size: 0.675rem; font-weight: bold;}

.ktp_tab_nav li.active,
.ktp_tab_nav li:hover{}

.ktp_tab_nav li:after{content: ""; position: absolute; width: 1px; height: 60%; background-color: #fff; right: 0; top: 20%}
.ktp_tab_nav li:last-child:after{display: none}

.ktp_tab_nav li.active a,
.ktp_tab_nav li:hover a {background-color: #8b93aa}

.ktp_tab_content{padding: 0; margin: 0;list-style-type: none;}
.ktp_tab_content li{padding: 15px 20px 0; margin: 0; min-height: 144px; width: 100%; display: none;background-color: #fff;}
.ktp_tab_content li.active{display: block;}

#ktp_main_dt_owl{}
#ktp_main_dt_owl a{display: flex;align-items: center;justify-content: center;width: 100%;height: 35px;background: #2f406514;padding: 9px;}
#ktp_main_dt_owl img{max-height: 100%;max-width: 100%;width: auto!important;}

.ktp_form{margin: 0;}
.ktp_form label{color: #2c3850; margin-top: 2px; font-weight: 500; font-size: 1rem;}
.ktp_form label.form-check-label{font-size: 0.875rem;}
.ktp_form input[type="text"]{border: 1px solid #8a95ab; padding: 4px 8px; font-size: 0.875rem;}
.ktp_form .w-100 input[type="text"]{}
.ktp_form button[type="submit"]{float: right; cursor: pointer;}

.ktp_easylinks{}
.ktp_easylinks a{height: 92px; display: flex; justify-content: center; align-content: center; flex-wrap: wrap; background: #2e4066; color: #fff; flex-direction: column;}
.ktp_easylinks .icon_wrapper{text-align: center; display: flex; flex: 5 0 0; align-items: flex-end; justify-content: center;}
.ktp_easylinks .icon_wrapper i{font-size: 29px; margin: 0 0 14px 0;}
.ktp_easylinks span{display: flex; flex: 3 0 0; align-items: flex-start; justify-content: center; font-size: 1.125rem; font-weight: 500; font-family: 'Roboto Slab', sans-serif;}

.ktp_list{font-size: 0.75rem}
.ktp_list .book_name{font-weight: bold;}
.ktp_list .highlight{color:#f44336}
.ktp_list .pagination_row{text-align: center; font-weight: bold; color: #006ca7;}

.ktp_wh{}
.ktp_wh .icon-wrapper{text-align: center; font-size: 64px; color: #bfbbb0;}
.ktp_wh .row{}
.ktp_wh .row h4{text-align: center; font-size: .875rem; text-transform: uppercase; font-weight: bold; color: #2f4065;}
.ktp_wh .row p{text-align: center; margin: 2px 0 0 0;}

.kutuphane-veritabanlari{display:block;width:100%;margin:0;padding:0}
.kutuphane-veritabanlari .vt{display:flex;flex-direction:row;flex-wrap:nowrap;align-items:center;width:100%;margin:0 0 10px;padding:10px;background:#EEE;border-radius:2px}
.kutuphane-veritabanlari .vt .vt-img{display:block;width:100px;margin-right:20px}
.kutuphane-veritabanlari .vt .vt-img img{display:block;max-width:100px;width:150px}
.kutuphane-veritabanlari .vt h3{display: block;width: 100%;margin: 0;padding: 0;font-size: 18px;color: #203551;font-weight: 100;line-height: 35px}

/* BOOTSTRAP OVERRIDE*/
.table-bordered {border: 1px solid #989898;}
.table-bordered th, .table-bordered td {border: 1px solid #989898;}
.table p{margin-bottom: 0;}
/* BOOTSTRAP OVERRIDE END */

.yd_table{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;  }
.yd_table td,
.yd_table th {border: 1px solid #fff; padding: 8px 5px 8px 8px;  }
.yd_table td:first-child {border-left: 1px solid #8e979e;border-bottom-width: 0;}
.yd_table td:last-child {border-right: 1px solid #8e979e;border-bottom-width: 0;}
.yd_table tr:last-child td{border-bottom: 1px solid #8e979e;}
.yd_table tr{background-color: #ebebeb;}
.yd_table tr:hover {background-color: #f1f0ee;}

.yd_table tr:first-child td,
.yd_table th,
.yd_table .yd_table_header{border-width:1px 1px 0;border-style:solid;border-color:#8e979e;padding-top:12px;padding-bottom:12px;background-color:#d6d6d6;color:inherit;font-size:1rem}
.yd_table.yd_table_no_header tr:first-child td{border-width:0 1px;border-style:solid;border-color:#fff;padding:8px 5px 8px 8px;background-color:inherit;color:inherit;font-family:inherit;font-size:1rem}
.yd_table.yd_table_no_header tr:first-child td:last-child{border-right:1px solid #8e979e!important;border-top:1px solid #8e979e;border-bottom:1px solid #fff;border-left:1px solid #fff}
.yd_table.yd_table_no_header tr:first-child td:first-child{border-left:1px solid #8e979e!important;border-top:1px solid #8e979e;border-bottom:1px solid #fff;border-right:1px solid #fff}

.navbar-main .nav-item.aday-nav-item{background: #a20339;}
.navbar-main .nav-item.aday-nav-item .nav-link{color: #ffffff;}

.two-col-row-imt{}
.two-col-row-imt h4{padding: 0; color: #fff; position: absolute; bottom: 0; margin: 0 0 6px 0; text-align: right; font-size: 1.125rem; right: 8px;}
.two-col-row-imt a{position: relative; display: block}
.two-col-row-imt a:before{content: ""; position: absolute; width: 100%; height: 100%; background: transparent;transition: all 0.5s}
.two-col-row-imt a:hover:before{background: #5377ac50}

.popup-wrapper{position: fixed; top:0; bottom: 0; left: 0; right: 0; background: rgba(26, 26, 26, 0.33); z-index: 99999999}
.popup-content{position: relative; max-width: 75%;}
.popup-content-mobile{}
.popup-content-mobile img.popup-content-mobile-img{max-width: 100%;}
.popup-close{position: absolute; right: -20px; background: #fff; border-radius: 100px; padding: 5px 11px; top: -20px; font-weight: bold;border: 3px solid #064c74;}

.sn-wrapper{background: #eaeaea;margin: 0 0 20px 0}
.sn-wrapper .photo{float: left; margin: 0 13px 0 0; width: 130px;}
.sn-wrapper .content{margin: 10px 0 0 0; float: left;}
.sn-wrapper h4{font-size: 1.2rem; margin: 0 0 10px 0}
.sn-wrapper .name{font-size: 1rem; margin: 0 0 20px 0; display: inline-block}
.sn-wrapper .secondary{font-size: 0.875rem; }

.anasayfayazi{font-size: 17px; margin: 0 0 0 6px; display: inline-block;font-weight: 700;color: #203551;}
.hakkimizda-bar{background-repeat: no-repeat; padding: 41px 126px 40px 190px; height: 191px; background-color: #465b82; color: #fff; font-size: 16px; text-align: justify; font-family: 'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif; font-weight: 500; margin: 77px 50px 0 50px;}
.hakkimizda-bar img {float: left; margin: -90px 0 0 -193px;}

.accordion.ydm .card-header {padding: .15rem .25rem;margin-bottom: 0;background-color: rgba(0, 0, 0, 0);border-bottom: 1px solid rgba(0, 0, 0, .125);}
.accordion.ydm .btn-link {font-weight: 700;color: #203551;text-decoration: none;}

/* VIEWPORTS */
@media (max-width: 575px){
    .haberduyuru.haberler,
    .haberduyuru.duyurular{margin-bottom: 1rem;}

    footer .fsosyal{position: absolute;right: 15px;top: 0;}
    footer .fsosyal a{width: 100px !important;}
    .galeributonlarblok{margin-bottom: 1rem;}
    .etkinliksayfa .etkinlikdetay{padding: 1rem 0 0 0 !important;}
    .sayfa{padding: 10px !important;}
    .sayfa .baslik{font-size: 18px !important;}

    header .logo a img{max-width: 60px}
    .header-uni-name{font-size: 18px}
    .faculty-name{font-size: 16px}
    #main_slider .carousel-indicators li {display: none}
}

@media (min-width: 576px) and (max-width: 767px){
    .haberduyuru.haberler,
    .haberduyuru.duyurular{margin-bottom: 1rem;}

    footer .fsosyal{position: absolute;right: 15px;top: 0;}
    footer .fsosyal a{width: 100px !important;}
    .galeributonlarblok{margin-bottom: 1rem;}
    .etkinliksayfa .etkinlikdetay{padding: 0 !important;}
    .sayfa{padding: 10px !important;}
    .sayfa .baslik{font-size: 22px !important;}
    .haberduyuru .intro_video{min-height: 283px!important;}
}

@media (min-width: 768px) and (max-width: 991px){
    .haberduyuru.haberler, .haberduyuru.duyurular{margin-bottom: 1rem;}

    footer .fsosyal{position: absolute;right: 15px;top: 0;}
    footer .fsosyal a{width: 110px !important;}

    .haberduyuru .intro_video{min-height: 283px!important;}
}

@media (min-width: 992px) and (max-width: 1199px){
    .navbar-brand .anasayfayazi{display: none !important;}

    footer .fsosyal{position: absolute;left: -40px;top: 0;}
    .haberler, .duyurular{padding-right: 15px !important;}
}

@media (max-width: 1200px) {
    .navbar-main .navbar-nav .nav-link {font-size: 12px;}

    .hakkimizda-bar{padding: 41px 25px 40px 190px; font-size: 14px}
    .hakkimizda-bar img{ }
}

@media (max-width: 767px){
    .ktp_easylinks .icon_wrapper i{font-size: 16px}
    .ktp_easylinks span{font-size: 0.75rem;}
}

@media (max-width: 991px){
    .navbar-main .navbar-brand {margin-left: .4rem;}
    .icerik-liste .icerik .icerikgorsel .default-image-wrapper{min-height: 300px;}
    .home_news li{margin-bottom: 1rem;}
    .home_news li h6{height: auto;}

    .hakkimizda-bar{padding: 15px; font-size: 14px}
    .hakkimizda-bar img{ display: none; }
}

@media (min-width: 991px){
    .icerik-liste .icerik .icerikgorsel .default-image-wrapper{min-height: 145px;}
}

@media (min-width: 1200px) {
    .container {max-width: 1230px!important;}

    .navbar-brand .anasayfayazi{display: none !important;}

    footer .fsosyal{position: absolute;left: -40px;top: 0;}
    .haberler,.duyurular{padding-right: 15px !important;}
}
/* VIEWPORTS END */